{
  "appId": "com.lab484.signalelsewhere",
  "appName": "SignalElsewhere",
  "webDir": "www",
  "bundledWebRuntime": false,
  "server": {
    "hostname": "localhost",
    "androidScheme": "file"
  }
}
